<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__pwm__run__modes" kind="group">
    <compoundname>group_tcpwm_pwm_run_modes</compoundname>
    <title>PWM run modes</title>
      <sectiondef kind="define">
      <memberdef id="group__group__tcpwm__pwm__run__modes_1ga537b61bf0f4aa10ccd90ca0adf51d625" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_ONESHOT</name>
        <initializer>(1U)</initializer>
        <briefdescription>
<para>Counter runs once and then stops. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="122" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="122" />
      </memberdef>
      <memberdef id="group__group__tcpwm__pwm__run__modes_1gae979ff949eef746fe7c44905897f43f9" kind="define" prot="public" static="no">
        <name>CY_TCPWM_PWM_CONTINUOUS</name>
        <initializer>(0U)</initializer>
        <briefdescription>
<para>Counter runs forever. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" bodystart="123" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_tcpwm_pwm.h" line="123" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Run modes for the pwm timer. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>